:root{
    --azul-escuro: #040e18;
    --azul-claro: #005280;
    --verde-claro: #48C2C3;
}

html{
    max-width: 100vw;
    overflow-x: hidden;
}

body{
    font-family: "Zalando Sans Expanded", sans-serif;    
    font-size: 14px;
    color: var(--azul-escuro);
    accent-color: var(--verde-claro);        
}



.btn-acao-whatsapp{
    background-color: var(--verde-claro);
    color: #fff;
    border: none;
    padding: 10px 30px;
    border-radius: 0;
    font-size: 1rem;
    position: relative;
    z-index: 1;
    transition: background 0.3s ease;
    font-weight: 700;
    display: inline-flex;
    align-items: center;
}



.btn-acao-whatsapp i{
    font-size: 1.8rem !important;
    margin-right: 15px;
}


.btn-acao-whatsapp:hover {
    background-color: var(--verde-claro);
}

/* Animação Pulse */
.btn-acao-whatsapp {
    animation: pulse 2s infinite;
}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(0, 198, 188, 0.6); /* var(--verde-claro) */
    }
    70% {
        box-shadow: 0 0 0 12px rgba(0, 198, 188, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(0, 198, 188, 0);
    }
}



.baseLinkDown{
    margin-top: -8vh;
    z-index: 99999;
}

.linkDown{
    display: inline-flex;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.1);    
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-top: -25px;
    margin-left: -25px;
    color: #FFF;
    justify-content: center;    
    align-items: center;
    font-size: 36px;
    padding-top: 5px;
    cursor: pointer;
    animation: motto 2s infinite;
        
}

.linkDown:hover{
    box-shadow: 0 0 15px 5px #008BC0AA;
    color: #FFF;    
    
}


@keyframes motto {
    from {
        transform:translateY(-5px);
    }
    to {
        transform:translateY(5px);
    }
 }


 


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}




a{
    color: var(--azul-escuro);
    text-decoration: none;
}


*{
    /*border: 1px solid #FF0000;*/
}


.btn-contato{
    background-color: #00C6BD;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    text-transform: uppercase;
    font-size: 0.8rem;
    border-radius: 0 !important;
}

.btn-contato:hover{
    background-color: #8ae084;
}

/*
.btn-acao {
    display: inline-block;
    position: relative;
    z-index: 1;      
    background: none !important;
    border: 1px solid #999;
}



.btn-acao button,
.btn-acao a {
    padding: 0.7em 4em;
    font-size: 12px;
    text-transform: uppercase !important;
    background-color: var(--azul-claro);
    color: #FFF;
    border:none;
    cursor: pointer;
    font-family: inherit;
    transition: 0.5s;
    text-decoration: none;
    display: block;
    
}

.btn-acao.btn-dark button,
.btn-acao.btn-dark a{
    background-color: rgba(255,255,255,0.1);
    color: #fff;
    border: none;
    margin: 0 !important;
}

.btn-acao button:hover,
.btn-acao a:hover {
    background-color: #800000;
    color: #fff;
    
}

.btn-acao-lp.btn-dark button, .btn-acao-lp.btn-dark a {
    background-color: rgba(255, 255, 255, 0.1);
    color: #fff;
    border: none;
}

.btn-acao-lp button, .btn-acao-lp a {
    
    padding: 0.7em 4em;
    font-size: 12px;
    text-transform: uppercase !important;
    background-color: #800000;
    color: #FFF;
    border: none;
    cursor: pointer;
    font-family: inherit;
    transition: 0.5s;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
}


.btn-acao-lp button, .btn-acao-lp a i{
    margin-right: 15px;
    
}


.btn-whatsapp-acao{
    border-radius: 5px;
}


.btn-whatsapp-acao a{
    background-color: #17980E !important;
    font-size: 0.9rem;
}


*/

.btn-whatsapp{
    
    padding: 0.7em 2em;
    font-size: 14px;
    text-transform: uppercase !important;
    background-color: #1E8B62;
    color: #FFF;
    border:none;
    cursor: pointer;
    font-family: inherit;
    transition: 0.5s;
    text-decoration: none;
    border-radius: 0;
    
}





/* elementos comuns.......................................*/

h1, h2, h3{
    /*font-family: "Playfair Display", serif;*/
}


h1{        
    display: inline-block;
    font-weight: 400;    
    font-size: 2rem;
    color: var(--azul-claro);
    
}


h1 strong{
    font-weight: 500;  
}



h2{       
    
    font-weight: 400;    
    font-size: 1.6rem;
    margin-bottom: 40px;
    
}


h3{            
    font-weight: 400;    
    font-size: 1rem;
}


   
/* navegação/menu ------------------------------------------------------------- */
.admin-bar #navTop{
    margin-top: 32px !important;
}


#navTop .container-fluid{
    
    padding-left: 5vw;
    padding-right: 5vw;
}

.home #navTop.absolute-top{        
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 9999;
    transition: transform .5s !important;
    padding-top: 10px !important;
    padding-bottom: 20px !important;

}

#navTop .fixed-top {
    top: -56px !important;
    transform: translateY(56px) !important;
    transition: transform .5s !important;
}

#navTop .navbar-toggler{
    border: none !important;
    box-shadow: none !important;
 
}

#navTop .navbar-toggler .texto{
    font-size: 0.9rem;
}





.home #navTop.bg-dark{
    /* background-color: rgba(0,0,0,0.3) !important; */
    
    background-color: var(--azul-claro) !important;
    /*background-image: linear-gradient(to bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.5));*/

}



#navTop.bg-dark.fixed-top{
    background-color: var(--azul-escuro) !important;
    /*background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0));*/
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}



#navTop.bg-dark.fixed-top .redes-sociais i{
    width: 30px;
    height: 30px;
    font-size: 16px;
}

#navTop .navbar-brand img{
    padding-top: 0;
    height: 90px !important;
}

#navTop.fixed-top .navbar-brand img{
    height: 30px !important;
}


#navTop.fixed-top .logo{
    height: 30px;
    
}

#navTop.fixed-top .base-contatos{
    display: none !important;
}

#navTop .nav-link{
    text-transform: uppercase;
    font-size: 0.8rem;    
    
}

#navTop .nav-item:last-child .nav-link{
    padding-right: 0 !important;
    margin-right: 0 !important;
}

#navTop .texto{    
    font-size: 14px;
}


#navTop .menu-principal ul{    
    
}



#menuLateral{
    background-color: rgba(0, 0, 0, 0.9);
    background-color: var(--azul-claro);
    z-index: 99999;
    position: fixed;
    width: 600px;    
    right: -600px;    
    top: 0;
    bottom: 0 !important;
    transition: all 0.5s ease-in-out;   
    padding: 40px 40px 40px 40px;    
    box-shadow: 0 0 3px 0 #00BDC7;
}

#menuLateral .logo{
    max-width: 200px !important; 
    height: auto !important;
}

#menuLateral h3{
    text-transform: uppercase;
    font-size: 0.9rem;
    font-weight: 500;
    color: rgba(255, 255, 255, 0.8);    
}



#menuLateral.collapsing {
    transition: all 0.5s ease-in-out;   
    height: auto;
}

#menuLateral.show{
    right: 0;
}

#menuLateral .btn-fechar{
    background-color: transparent;
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 1.6rem;
    line-height: 1rem;
    padding: 0 !important;
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
    font-weight: 500;
    color: #ccc;
}

#menuLateral .btn-fechar img{
    width: 14px;
    height: 14px;
    opacity: 0.8;
    transition: opacity 0.2 ease-in-out;
}

#menuLateral .btn-fechar img:hover{
    opacity: 1;
}


#menuLateral .menu{
    padding: 0;
    margin: 0;
    list-style: none;
    color: #FFF;
}

#menuLateral .menu > li > ul{
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);    
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;
    padding-bottom: 20px;
}

#menuLateral .menu > li:last-child > ul{
    border: none;
    overflow-x: hidden;
}


#menuLateral .menu > li > ul a{
    text-decoration: none;
    padding: 5px 0 !important;    
    display: flex;
    color: rgba(255, 255, 255, 0.8);    
    text-transform: uppercase;
    font-size: 0.8rem;
    transition: all 0.3s ease-in-out;
    align-items: center;
}

#menuLateral .menu > li > ul a:hover{
    color: rgba(255, 255, 255, 1);    
    font-weight: 400;
}


/*
#menuLateral .menu > li > ul a i{
    font-size: 1.6rem;    
    margin-right: 15px;
    opacity: 0.5;
}
    */

#menuLateral .menu > li > ul a::befor1e{    
    width: 220px;
    height: 30px;
    margin-top: -5px;
    position: absolute;
    content: '';
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.1), #fff);
    display: block;
}

#menuLateral .offcanvas-title {
    color: #FFF !important; 
}

#menuLateral .dropdown-menu{
    background: none !important;
    padding-left: 20px;

}

#menuLateral .botao{
    display: none;
}



.home .row.secao{
    padding-top: 12vh;
    padding-bottom: 12vh;
}


.home .row.secao .titulo-secao h2{
    color: var(--azul-claro);
    

}





/* slider home ------------------------------------------------------------- */
.home-destaque{    
    min-height: 100vh;
    color: #FFF;
    background-color: var(--azul-escuro) !important;            
    position: relative;    
}


.home-destaque .swiper-slide{
    background-size: cover;
    background-position: center center;
}


.home-destaque h2{
    font-size: 2rem !important;    
    font-weight: 500;
    color: #FFF;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.home-destaque h3{
    font-size: 1.4rem;
    color: #fff;
    margin-bottom: 0;
}


.home-destaque p{
    font-size: 1.2rem;
}


.btn-saibamais{
    background-color: var(--verde-claro);
    border-radius: 0 !important;
    text-transform: uppercase;
    font-weight: 500;
    border: none;
    box-shadow: none !important;
    padding-left: 20px;
    padding-right: 20px;
}



.swiper-button-prev, .swiper-rtl .swiper-button-next,
.swiper-button-next, .swiper-rtl .swiper-button-prev{
    color: #999;
}


.swiper-wrapper {
    transition: all 2s ease-in-out;
}



.home .secao.produtos{
    background-color: #FFF;    
}



.home .secao.produtos .item{
    
}


.home .secao.produtos .item a{
    display: block;
    width: 100%;
    
    background-color: #eee;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 20px;
}

.home .secao.produtos .item img{
    max-width: 240px !important;
}

.home .secao.produtos .item h2{
    font-size: 1.2rem !important;
}


/* ---------------------------------------------------------------------------------------- */

#sobre{
    background-color: #404756;   
    background-image: linear-gradient(to right, rgba(0,0,0,0.3), rgba(0,0,0,0.7) 30%) , url(../imgs/sobre-background.jpg);
    background-position: center center;
    background-size: 100% auto;
    color: var(--azul-escuro); 
    z-index: 999;
    position: relative;
}


#sobre .container{
    margin-top: -17vh;
    margin-bottom: -17vh;
}

#sobre .texto{
    background-color: var(--azul-claro);

    
    
    color: #FFF;
    padding: 60px !important;
    box-shadow: 0px 0px 5px 0 #506c9e;
}

#sobre .texto p{       
    text-align: justify; 
    line-height: 1.4rem !important;
    

}


#sobre .texto h2{
    color: #FFF;
}

#sobre .texto h3{
    
}





#mvv{
    background-color: #e5ecfd;

}



.row.secao.mvv{
    padding-top: 4vh !important;
    padding-bottom: 4vh !important;
}


.row.secao.mvv .box{    
    background-color: #FFF;
    height: 100%;
    padding: 40px 20px;
    border-radius: 0;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    box-shadow: 0px 0px 5px 0 #DDD;    
    transition: all 0.1s ease-in-out;
    border-left: 5px solid var(--verde-claro);
}



.row.secao.mvv .box h3{
    font-size: 1.4rem;
    margin-bottom: 20px;
    color: #163323;
    font-weight: bold;    
    font-weight: 300;
}

.row.secao.mvv .box i{
    font-size: 1.5rem !important;
    margin-right: 20px;
    color: #AAA;
}

.row.secao.mvv .descricao{
    margin-bottom: 2vh;
}

.row.secao.mvv .texto{
    font-weight: 300;
}







#diferenciais{
    background-color: #e5ecfd;    
    padding-top: 12vh !important;
    padding-bottom: 8vh !important;
    
}

#diferenciais .itens h2{
    margin-bottom: 2vh;
    font-weight: 700;
    color: var(--azul-claro);
}

#diferenciais .box{
    padding: 40px;
    background-color: #FFF;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#diferenciais p{
    padding: 0;
    margin: 0 !important;
}


#diferenciais h4{
    font-size: 1rem;
    margin-top: 10px;        
    margin-bottom: 30px;
    text-transform: uppercase;
    font-weight: normal;
}


#publico{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.7)), url(../imgs/publico-background.jpg);
    background-attachment: fixed;
    padding-top: 8vh !important;
    padding-bottom: 8vh !important;
    color: #FFF;
}


#publico h1{
    color: #FFF;
}

#publico h4{
    margin-bottom: 20px;
}

#publico .box{
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.5);
    border: 1px solid var(--azul-escuro);

}

#perfil{
    background-color: #fff;    
    
    
}


#perfil h1{
    color: #FFF;
}


#perfil h2{
    color: var(--azul-claro);
    padding-top: ;
}



#perfil .textos{    
    padding: 40px;
}

#perfil .textos strong{    
    
    color: var(--azul-claro);

}


.perfil img{
    display: block;    
    filter: grayscale(100%) contrast(1.2);    
}

.base-imagem{
    position: relative;
    display: inline-block;
    overflow: hidden;
}

.perfil .base-imagem::after {
content: '';
  position: absolute;
  inset: 0;
  background: rgba(0, 174, 255, 0.3); /* azul com transparência */
  mix-blend-mode: screen; /* ou 'overlay' para outro estilo */
  pointer-events: none;

}




.row.secao.orcamento{
    background-color: var(--azul-escuro);
    background-image: linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0.7)), url(../imgs/orcamento-background.png);
    background-size: cover;    
    background-attachment: fixed;
    color: #FFF;
    
}




.row.secao.orcamento .box-formulario{        
    color: #FFF;    
    border-radius: 0;

}


.row.secao.orcamento h1{
    font-weight: 300;
    color: #FFF;
}

.row.secao.orcamento h1 strong{
    font-size: 2rem;
    margin-top: 20px;
    display: inline-block;
    color: var(--verde-claro);
}

.row.secao.orcamento h2{
    color: #FFF;
    font-weight: 300;
}

.row.secao.orcamento h2 strong{
    color: #e5ecfd;
    font-weight: bold;
}





.secao.noticias{
    background-color: #FFF;
}


.secao.noticias h1{

}


.home #noticias .item{
    margin-bottom: 40px !important;
    min-height: 300px !important;
}


.home #noticias .box-noticias{    
    
    padding: 4vh;    
    
}


.home #noticias .demais a{
    background-color: rgba(0, 0, 0, 0);    
    text-decoration: none;
    display: block;    
    margin-bottom: 2vh;
}

.home #noticias .item img{
    margin-bottom: 10px;
    display: block;
}


.home #noticias a{
 
}



.home #noticias .item:hover .imagem::before{
    border-color: #800000;
}


.home #noticias .item:hover::after{
    border-color: #800000;
}


.home #noticias .data{
    color: #006B83;
    font-size: 12px;
    
}

.home #noticias .titulo{
    width: 90% !important;
    font-weight: 500;    
    font-size: 16px;    
    
}

.home #noticias .titulo{
    min-height: 60px;
}

.home #noticias .descricao{
    width: 90% !important;

    
}

.home #noticias h1{    
    
}


.home #noticias .imagem img{
    width: 100%;
}


#slider_noticias .owl-dots{
	text-align: center;
}

#slider_noticias .owl-dot{
	width: 8px;
	height: 8px;
	background-color: #ccc !important;
	margin: 5vh 5px 5px 5px;	
	border-radius: 50%;
}

#slider_noticias .owl-dot.active{
	background-color: #800000 !important;
}






.secao.clientes{
    background-color: var(--azul-claro);
    color: #FFF;
    padding-top: 0;
}


.secao.clientes h2{
    color: #FFF !important;
}


.secao.clientes .itens .col{

    margin-bottom: 40px;
    
    
}




.secao.clientes .itens .col img{
    box-shadow: 0px 0px 5px 0 #DDD;    
    border-radius: 0px;
}



.secao.servicos{
    background-color: #e5ecfd;
}


.secao.servicos .sliderServicos .slide-item{
    background-color: #FFF;
    cursor: pointer;

}


.secao.servicos .sliderServicos .slide-item h5{    
    margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 1.2rem;
    color: var(--azul-claro);
    padding-top: 20px;
    
    
}

.secao.servicos .sliderServicos .slide-item .texto{
    padding: 10px;
    
}

.secao.servicos .sliderServicos .slide-item .imagem{
    height: 200px;
    overflow: hidden !important;
    display: flex;    
    align-items: center;
    justify-content: center;

}

.secao.servicos .sliderServicos .slide-item .imagem img{
    width: 100%;
        
}

.secao.servicos  .swiper-button-prev,
.secao.servicos  .swiper-button-next{
    position: relative;
    
}


.modal-servico .btn-close{    
    position: absolute;
    z-index: 9999;
}

.modal-servico .modal-content{        
    box-shadow: 0 0 5px 0 var(--verde-claro);;
    padding: 0 !important;
    border: none;
    border-radius: 0 !important;
}

.modal-servico .modal-content h2{        
    color: var(--azul-claro);
}

.row.secao.numeros{
    padding-top: 6vh !important;
    padding-bottom: 6vh !important;
    background-color: var(--azul-claro);
    background-image: linear-gradient(to bottom, var(--azul-escuro), var(--azul-claro));
    color: #FFF;
}

.row.secao.numeros .item-box{
    text-align: center;

}

.row.secao.numeros .numero{
    font-size: 3rem !important;
    font-weight: 700;    
}


.row.atuacao .item i{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 7px solid #e5ecfd;
    color: var(--verde-claro);
    font-size: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;

}


.row.atuacao .item .box{
    
    min-height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

}



.row.atuacao .item h5{
    font-size: 1rem !important;
    font-weight: 400;
}


.row.secao.faq{

    background-color: #e5ecfd;

}


.row.secao.faq  .accordion-item{
    border: none !important;
    overflow: hidden;
    margin-bottom: 1rem;
    box-shadow: none !important;    
    border-radius: 0 !important;
}


.row.secao.faq .accordion-button{
    border:  none !important;    
    font-weight: 500;
        
}

.row.secao.faq .accordion-button:not(.collapsed) {
    background-color: transparent !important;
    color: var(--azul-escuro);
}

.accordion-button:focus {
    box-shadow: none !important;    
}








footer{			
	background-color: var(--azul-escuro);
	color: #FFF;	
    padding-top: 4vh;
    padding-bottom: 2vh;
    
}

footer .redes-sociais .botao{
    display: none;
}

footer h2{
	color: #FFF;
	font-size: 1rem !important;
}


footer a{		
	color: #FFF;
}

footer .r1{

}

footer .r1 .redes-sociais{
    text-align: right   ;
}

footer .r1 .logo{
    max-width: 200px;        
}

footer .r1 .logo:hover{
    opacity: 1;
    filter: none;
}

footer .r1 h3{
    color: #ccc;
    border-bottom: 2px solid rgba(255, 255, 255, 0.1);
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 12px;
    text-transform: uppercase;
}

footer .r1 ul{
    list-style: none;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
}

footer .r1 ul li{    
}

footer .r1 ul.links li a{
    font-size: 0.8rem;
}


footer a:hover{
    text-decoration: underline;
    color: #FFF !important;
}



.redes-sociais{
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    display: flex;
    
    gap: 15px;
}


.redes-sociais li{			
	display: inline-flex;
	border-radius: 50%;		
	font-size: 18px;
	color: #FFF;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 0;

}

.redes-sociais li a{    
    width: 100%;
    display: flex;
    justify-content: center;
	align-items: center;	
    padding-top: 5px;
    padding-bottom: 5px;
    transition: all 0.3s ease-in-out;
    min-width: 35px !important;
    height: 35px;
    color: #FFF;
    font-size: 0.8rem;
    text-transform: uppercase;
    font-weight: 500;
}

.redes-sociais li a i{    
    font-size: 1rem;
}

.redes-sociais li a .icone{
    margin-right: 10px;
}

.redes-sociais li a .texto{
    padding: 5px;
}

.redes-sociais li{

    

    
}



.redes-sociais li:hover{
    background-color: #00BDC7;
    color: #FFF;
}

.redes-sociais li a.btn-topo i{
    padding-right: 10px;
}

.redes-sociais li a.btn-topo{    
    padding-left: 10px;
    padding-right: 10px;
}



footer .r2{
    margin-top: 20px;
    border-top: 2px solid rgba(255, 255, 255, 0.1);
    padding-top: 20px;
    font-size: 0.7rem !important;
    text-transform: uppercase;
}


footer .w3sys{
    height: 10px;
    opacity: 0.5;
}

footer .w3sys:hover{
    height: 10px;
    opacity: 1;
}


footer a{			
    text-decoration: none;
}

footer a:hover{			
    color: #800000;
}


.base-aviso-cookie{
    z-index: 99999;
    margin-bottom: 20px;
}


.aviso-cookie{
    background-color: rgba(0, 0, 0, 0.8);
    color: #ccc !important;
    font-size: 14px;
    
}

.aviso-cookie span{
    margin-right: 10px;
    line-height: 25px !important;    
}

.aviso-cookie a{
    text-decoration: none;
    color: #FFF;
}

.aviso-cookie .btn{
    background-color: #006B83;
    border: none !important;    
    padding: 2px 10px;
    border-radius: 0;
    
    text-transform: uppercase;
    font-size: 12px;
    outline: none !important;
    box-shadow: none !important;
}

.atendimento{
	position: fixed;
	bottom: -300px;
	right: 100px;
	z-index: 99999;
}


.atendimento .icone::before{
	background-color: #26CC64;
	border: 4.5px #00800066 solid;		
	border-top-color: #008000;
	border-bottom-color: #008000;		
	border-radius: 50%;		
	width: 65px !important;
	height: 65px !important;			
	content: "";
	display: flex;
	z-index: -1;
	position: absolute;
}


.atendimento .icone{		
	position: absolute;
	border-radius: 50%;		
	width: 60px;
	height: 60px;			
	color: #FFF;
	font-size: 36px;
	display: flex;
	justify-content: center;
	align-items: center;

}


.atendimento .icone::before{
	animation: girar 16s infinite linear;
	transform: rotate(30deg);
}		

@keyframes girar {
	from {
			transform: rotate(0deg);
	}
	to {
			transform: rotate(359deg);
	}
}






@media (max-width : 991px) {


    #navTop.bg-dark.fixed-top{
        margin-top: 0 !important;
    }

    #navTop .navbar-brand img{
        height: 60px !important;
    }

    .atendimento{
        right: 60px;
    }

    .atendimento .icone::before{
        width: 45px !important;
        height: 45px !important;			
    }

    .atendimento .icone{		
        width: 40px;
        height: 30px;			
        font-size: 25px;        
    
    }

 
    body{
        overflow-x: hidden;
    }

    h1{
        font-size: 1.6rem !important;
    }


    .home-destaque{        
    
    }

    .home-destaque .titulo{
        padding: 40px;
    }

    .home-destaque h2{
        font-size: 1.6rem !important;
        line-height: 1.6rem !important;
    }

    .home-destaque h3{
        font-size: 1.2rem !important;
        margin-bottom: 20px !important;
    }

    .efeito-box {
        padding-bottom: 12vh;
        text-align: center;
    }

    .baseLinkDown{
        margin-top: -16vh;
    }

    .sobre .btn-acao{
        background-color: var(--azul-claro) !important;
    }


    #sliderDestaques .swiper-slide{
        display: flex;
        justify-content: end;
        align-items: start;
    }

    #sliderDestaques .swiper-slide img{
        width: auto !important;
        height: 100% !important;
        min-height: 0;
    }


    .titulo-secao{
        text-align: center;
    }
    


    #sobre{        
        padding-top: 4vh !important;
        padding-bottom: 4vh !important;
    }

    #sobre .texto {        
        color: #FFF;
        padding: 40px !important;
        margin-left: 0 !important;        
        margin-top: 0 !important;
    }


    

    #sobre .texto h2{        
        text-align: center;

    }


    #sobre .container{
        margin-top: 0;
        margin-bottom: 0;
    }

    #sobre .numeros{
        padding: 40px !important;
    }

    #sobre .numeros ul {
        display: block;
    }

    #sobre .numeros ul li {
        width: 100% !important;
        margin: 0;
        padding: 10px;        
        margin-bottom: 40px;
        text-align: center;
    }
    


    #perfil h2{
        text-align: center;
    }
    

    
    .base-aviso-cookie{
        margin-bottom: 90px;
    }

    footer{
        padding-bottom: 80px;
    }

    footer .r1 .redes-sociais{
        text-align: center;
        justify-content: center;
    }


}



@media (min-width : 992px) {

}
